
Grupo I - Feature #1438

Feature # 1409 (New): Cierre del Proyecto

Realizar la presentación final del proyecto.

12/17/2020 03:18 PM - Christian Caceres

Status: New Start date: 01/12/2021

Priority: Normal Due date: 01/12/2021

Assignee: Daniel Ramirez % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Realizar la presentación final del proyecto.

History

#1 - 12/19/2020 07:57 PM - Ernesto Garcia

- Assignee set to Daniel Ramirez

#2 - 01/11/2021 04:41 PM - Ernesto Garcia

- Due date changed from 01/05/2021 to 01/12/2021

- Start date changed from 01/04/2021 to 01/12/2021
